#PortfolioGallery {
  position: relative;
}
#PortfolioGallery span {
  color: #fff;
}
#PortfolioGallery a {
  text-decoration: none;
}
.ib-top {
  background: #fff;
  width: 100%;
  z-index: 10;
  height: 40px;
}
.ib-top h1 {
  color: #333;
  font-size: 20px;
  line-height: 40px;
  padding: 0 10px;
  border: 0 !important;
  text-align: left;
}
.ib-top h1 span {
  color: #555;
  font-size: 12px;
}
.ib-main-wrapper {
  width: 100%;
  overflow: hidden;
  outline: none;
}
.ib-main {
  position: relative;
  width: 1100px !important;
  margin-top:20px;
}
.ib-main a {
  float: left;
  width: 210px;
  height: 210px;
  position: relative;
  overflow: hidden;
  margin: 0px 0px 2px 2px;
  cursor: move;
  background: #fff url(../assets/thumb_bg.jpg) no-repeat center center;
  background-size: 110% 110%;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.ib-main a.ib-loading,
.ib-main a.ib-loading:hover {
  background: #fff url(../assets/ajax-loader2.gif) no-repeat center center;
  background-size: 31px 31px;
}
.ib-main a.ib-loading img,
.ib-main a.ib-loading:hover img {
  opacity: 0.5;
}
.ib-main > a.ib-loading > span,
.ib-main a.ib-loading > span {
  display: none;
}
.ib-main a img {
  opacity: 0.95;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.ib-main a:hover img {
  opacity: 0.8;
  transform: scale(1.2) rotate(-7deg);
  -ms-transform: scale(1.2) rotate(-7deg);
  -webkit-transform: scale(1.2) rotate(-7deg);
  -o-transform: scale(1.2) rotate(-7deg);
  -moz-transform: scale(1.2) rotate(-7deg);
}
.ib-main a:hover {
  background-size: 100% 100%;
}
.ib-content {
  background: #f9f9f9;
}
.ib-content .ib-teaser {
  text-align: center;
  background: #333;
  width: 100%;
  height: 100%;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
#PortfolioGallery .ib-teaser h2 {
  color: #fff;
  font-size: 26px;
  line-height: 26px;
  padding-top: 20%;
  text-shadow: 1px 0px 2px rgba(0,0,0,0.2);
}
.ib-teaser h2 span {
  text-transform: none;
  font-size: 16px;
  font-family: Georgia, serif;
  font-style: italic;
  display: block;
}
.ib-content .ib-teaser:hover {
  background: #000;
}
.ib-content-preview {
  position: fixed;
  top: 44px;
  left: 0px;
  background: #000;
  width: 100%;
  height: 630px;
  display: none;
}
.ib-content-preview {
  text-align: left;
}
.ib-content-preview .ib-teaser h2 {
  font-size: 50px;
  padding: 85px 40px 20px 40px;
  color: #fff;
}
.ib-content-preview .ib-teaser span {
  padding: 20px 0px 0px 5px;
  font-size: 22px;
  color: #fff;
}
.ib-content-full {
  font-family: 'Oswald';
  text-transform: none;
  line-height: 26px;
  margin: 0px 40px;
  border-top: 1px solid #333;
  padding: 20px 0px;
  font-size: 16px;
  color: #fff;
}
.ib-content-full p {
  padding: 5px 0px;
}
.ib-preview {
  overflow: hidden;
  position: absolute;
  top: 40px;
  display: none;
}
.ib-preview-descr {
  position: absolute;
  bottom: 30px;
  left: 10px;
  z-index: 999;
  font-size: 50px;
  text-shadow: 1px 0px 2px rgba(0,0,0,0.2);
}
.ib-preview img {
  position: absolute;
}
.ib-nav span {
  width: 53px;
  height: 87px;
  position: absolute;
  top: 50%;
  margin-top: -43px;
  cursor: pointer;
  text-indent: -9000px;
  opacity: 0.6;
  z-index: 999;
  background: transparent url(../assets/nav.png) no-repeat top right;
  right: 10px;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -o-user-select: none;
  user-select: none;
}
.ib-nav span.ib-nav-prev {
  background-position: top left;
  left: 10px;
  right: auto;
}
.ib-close {
  top: 7px;
  right: 7px;
  background: transparent url(../assets/close.png) no-repeat center center;
  position: absolute;
  width: 24px;
  height: 24px;
  cursor: pointer;
  opacity: 0.5;
  z-index: 999;
  text-indent: -9000px;
}
.ib-nav span:hover,
.ib-close:hover {
  opacity: 1;
}
.ib-loading-large {
  text-indent: -9000px;
  width: 60px;
  height: 60px;
  background: #fff url(../assets/ajax-loader2.gif) no-repeat center center;
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -30px 0 0 -30px;
  z-index: 999;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px 10px 10px 10px;
  opacity: 0.9;
}
#ib-img-preview {
  position: fixed;
  z-index: 99999999;
}
#ib-img-preview span {
  color: #fff;
}
